@font-face {
  font-weight: normal;
  font-style: normal;
  font-family: 'font-awesome';
  src: url('/htdocs/wp-content/fonts/fontsfontawesome-webfont.eot');
  src: url('/htdocs/wp-content/fonts/2fd69df9.fontawesome-webfont.eot') format('embedded-opentype'), url('/htdocs/wp-content/fonts/a5544bc2.fontawesome-webfont.woff') format('woff'), url('/htdocs/wp-content/fonts/608824a8.fontawesome-webfont.ttf') format('truetype'), url('/htdocs/wp-content/fonts/b8e4dbe6.fontawesome-webfont.svg') format('svg'); }

.external-link:before,
.utility-menu .fa,
.search-bar .fa,
.branding-bar .fa,
.main-menu a:after,
.main-menu-top > .has-children > a:after,
.main-menu-top > .has-children.children--active > a:after,
.utility-menu .has-children > a:after,
.has-children.children--active > a:after {
  text-rendering: auto;
  font-family: 'font-awesome';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.utility-menu:after,
.main-menu:after,
.utility-menu-top:after,
.main-menu-top:after,
.utility-menu .account > ul:after {
  content: '';
  display: table;
  clear: both;
}

#footer {
  background: #666666;
  padding-top: 44px;
}
#footer a {
  font-size: 12px;
  color: #ccc;
}
#footer a:hover {
  color: #e9e9e9;
  text-decoration: underline;
}
#footer .container {
  margin: 0 auto;
  padding-left: 5px;
  padding-right: 5px;
  width: 100%;
  max-width: 1230px;
}
#footer .footer-vision {
  font-family: 'knowledge_light';
  font-size: 20px;
  line-height: 1.3;
  color: #e9e9e9;
}
@media (min-width: 980px) {
  #footer .footer-vision {
    font-size: 24px;
    line-height: 1.16;
  }
}
#footer .footer-links {
  padding-bottom: 30px;
}
#footer .footer-links > div {
  padding-left: 0;
}
#footer .footer-links ul {
  margin-top: 23px;
  list-style: none;
}
@media (min-width: 768px) {
  #footer .footer-links ul {
    margin-top: 0;
  }
}
#footer .footer-links li {
  padding: 4px 0;
}
@media (min-width: 768px) {
  #footer .footer-links li {
    padding: 2px 0;
  }
}
#footer .footer-links a {
  text-transform: uppercase;
}
#footer .footer-links a strong {
  font-weight: bold;
  color: #fff;
}
#footer .footer-extras {
  border-top: 2px solid #555;
  padding-left: 15px;
  padding-right: 15px;
}
#footer .footer-extras.open .footer-extras__toggle:after {
  background-position: -5px -30px;
}
#footer .footer-extras.open .footer-extras__list {
  display: block;
}
#footer .footer-extras__toggle {
  display: inline-block;
  padding: 20px 10px;
  margin-right: -10px;
  float: right;
}
@media (min-width: 980px) {
  #footer .footer-extras__toggle {
    display: none;
  }
}
#footer .footer-extras__toggle:after {
  content: '';
  display: inline-block;
  background-image: url(/wp-content/images/footer-toggle.png);
  background-size: 25px;
  background-position: -5px -5px;
  width: 15px;
  height: 15px;
}
#footer .footer-extras__list {
  display: none;
  list-style: none;
}
@media (min-width: 980px) {
  #footer .footer-extras__list {
    display: block;
    float: right;
  }
}
#footer .footer-extras__list li {
  display: block;
}
@media (min-width: 980px) {
  #footer .footer-extras__list li {
    display: inline-block;
    margin-top: 13px;
    margin-left: 20px;
  }
}
#footer .footer-extras__list a {
  display: block;
  padding: 5px 0;
}
@media (min-width: 980px) {
  #footer .footer-extras__list a {
    padding: 9px 10px;
  }
}
#footer .footer-extras .logo-wrapper {
  display: inline-block;
  padding: 18px 0 11px;
}
#footer .footer-extras .logo-wrapper a {
  display: inline-block;
  background-image: url(/wp-content/images/thomson-reuters-logo-white@2x.png);
  background-repeat: no-repeat;
  background-size: 100%;
  width: 168px;
  height: 25px;
}
.lt-ie9 #footer .footer-extras .logo-wrapper a {
  background-image: url(/wp-content/images/thomson-reuters-logo-white.png);
}

.external-link {
  position: relative;
}
.external-link:before {
  color: #666666;
  position: absolute;
  font-size: 10px;
  line-height: 21px;
  right: 10px;
  content: '\f08e';
}
.main-menu .external-link:before {
  display: none;
}
@media (min-width: 980px) {
  .main-menu .external-link:before {
    display: inline-block;
    left: 70px;
    top: 4px;
  }
}

.utility-menu, .main-menu {
  font-family: 'Arial', sans-serif;
}
.utility-menu a, .main-menu a {
  color: #333333;
  font-family: 'Arial', sans-serif;
  text-decoration: none;
}
.utility-menu ul, .main-menu ul {
  list-style: none;
}
@media (min-width: 980px) {
  .utility-menu-top > li, .main-menu-top > li {
    float: left;
  }
}
.utility-menu ul {
	position:relative;
	top:5px;
}

.has-children > a.menu-header, .no-children > a.menu-header {
  padding-left: 30px;
}
@media (min-width: 980px) {
  .has-children > a.menu-header, .no-children > a.menu-header {
    padding-left: 10px;
  }
}

@media (min-width: 980px) {
  .utility-menu-top {
    float: right;
    margin-right: 205px;
  }
  .utility-menu-top > li > a:hover {
    color: #505050;
    background-color: #e9e9e9;
  }

  .main-menu-top {
    float: right;
    margin-right: 15px;
	margin-bottom: 1px;
  }
}

.utility-menu-top a, .main-menu-top a, .search-bar-options label {
  display: block;
  cursor: pointer;
}

@media (min-width: 980px) {
  .branding-bar a {
    display: block;
    cursor: pointer;
  }
}

.utility-menu-container, .main-menu-container, .branding-bar {
  position: relative;
  margin: 0 auto;
  max-width: 1230px;
}

.utility-menu-top > li > a, .onePass > li > a {
  color: #cccccc;
  font-size: 11px;
  padding: 5px 15px 5px 13px;
  text-transform: uppercase;
}

.utility-menu {
  display: none;
}
@media (min-width: 980px) {
  .utility-menu {
    display: block;
    background-color: #333333;
    width: 100%;
  }
}
.utility-menu .discover-tr {
  position: absolute;
}
@media (max-width: 1050px) {
  .utility-menu .discover-tr {
    display: none;
  }
}
.utility-menu .discover-tr.open .discover-tr-btn {
  background:url(/wp-content/anz-styles/arrow-down6.png) no-repeat center right;
}
.utility-menu .discover-tr.open .discover-tr-btn a {
  text-decoration: underline;
}
.utility-menu .discover-tr.open .discover-tr-dropdown {
  display: block;
}
.utility-menu .discover-tr-btn {
  position: relative;
  left: 20px;
  background:url(/wp-content/anz-styles/arrow-up6.png) no-repeat center right;
  background-size:7px 7px;
}
.utility-menu .discover-tr-btn:hover {
  cursor: pointer;
}
.utility-menu .discover-tr-btn:hover a {
  text-decoration: underline;
}
.utility-menu .discover-tr-btn a {
  display: inline-block;
  padding: 7px 15px 5px 0;
  font-size: 11px;
  line-height: 21px;
  color:#cccccc;
  text-transform: uppercase;
}
.utility-menu .discover-tr-btn a:hover {
	color:#505050;
}
.utility-menu .discover-tr-dropdown {
  position: absolute;
  z-index: 999;
  top: 31px;
  left: 20px;
  display: none;
  padding: 10px 0;
  background-color: #fcfcfc;
  background-color: rgba(252, 252, 252, 0.96);
  border: 1px solid #e9e9e9;
  border-top: none;
  border-radius: 0 0 5px 5px;
  box-shadow: 0 0 5px 0 rgba(68, 68, 68, 0.2);
}
.utility-menu .discover-tr-dropdown li {
  margin: 2px 0;
}
.utility-menu .discover-tr-dropdown a {
  display: block;
  color: #555;
  padding: 5px 20px 3px;
  border-bottom: 2px solid transparent;
  font-family: 'knowledge_light', Arial, sans-serif;
  font-size: 14px;
  text-render: optimizeLegibility;
  line-height: 1;
}
.utility-menu .discover-tr-dropdown a:hover {
  color: #f95b06;
  text-decoration: underline;
}
.utility-menu .children {
  position: absolute;
  z-index: 1000;
  background-color: #e9e9e9;
  left: 0;
  width: 200px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.utility-menu .children.utility-menu-content {
  width: 550px;
  left: -252px;
  padding: 15px 15px 30px 30px;
}
.utility-menu .children--active {
  background-color: #e9e9e9;
}
.utility-menu .children--active > a {
  color: #505050;
}
.utility-menu .children a {
  font-size: 12px;
  padding-left: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #0083bf;
  font-weight: normal;
}
.utility-menu .children a:hover {
  text-decoration: underline;
}
.utility-menu .children sup {
  position: relative;
  top: 0;
  font-size: 6px;
  vertical-align: super;
  left: 1px;
  top: -1px;
}
.utility-menu .account > a {
  font-weight: bold;
  font-size: 16px !important;
  padding-top: 0 !important;
  padding-bottom: 15px !important;
}
.utility-menu .account > ul {
  background-color: #f6f6f6;
}
.utility-menu .children .account a {
  font-size: 14px;
  padding-left: 0;
}
.utility-menu .account__tax {
  color: #333333;
  font-size: 14px;
  line-height: 18px;
  float: left;
  padding-top: 5px;
  padding-bottom: 5px;
  width: 299px;
  border-right: 1px solid #bababa;
  font-weight: bold;
  background-color: #e9e9e9;
}
.utility-menu .account__tax span {
  display: block;
  color: #898989;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
}
.utility-menu .account__cs {
  color: #333333;
  font-size: 14px;
  line-height: 18px;
  float: left;
  padding-top: 5px;
  padding-bottom: 5px;
  width: 190px;
  padding-left: 30px;
  padding-top: 23px;
  font-weight: bold;
}
.utility-menu .account__cs span, .utility-menu .account__cs li li {
  display: block;
  color: #898989;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
}
.utility-menu .account__cs ul ul {
  list-style: disc;
  padding-top: 5px;
}
.utility-menu .children .account a {
  font-size: 14px;
  padding-bottom: 10px;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 0;
}
.utility-menu .children .account__tax .status > a,
.utility-menu .children .account__cs .status > a {
  text-transform: uppercase;
  padding-top: 18px;
  padding-bottom: 10px;
}

.branding-bar {
  position: relative;
  background-color: #666666;
  min-height: 65px;
}
@media (min-width: 500px) and (max-width: 979px) {
  .branding-bar {
    min-height: 42px;
  }
}
@media (min-width: 980px) {
  .branding-bar {
    min-height: inherit;
  }
}

.branding-mobile {
  background-color: #555;
  width: 100%;
  clear: both;
  z-index: 800;
  display: block;
}
@media (min-width: 980px) {
  .branding-mobile {
    display: none;
  }
}
@media (min-width: 500px) and (max-width: 979px) {
  .branding-mobile {
    display: none;
  }
}
.branding-mobile p {
  color: #cccccc;
  padding: 2px 15px;
  margin: 0;
  font-family: 'knowledge_light', Arial, sans-serif;
  font-size: 12px;
}

@media (min-width: 500px) and (max-width: 979px) {
  img.desktop-only {
    display: inline-block !important;
  }
  img.mobile-only {
    display: none !important;
  }
}

.branding-item {
  position: relative;
  float: left;
  max-width: 85%;
  padding-left: 10px;
}
@media (min-width: 980px) {
  .branding-item {
    padding-left: 20px;
  }
}
@media (max-width: 304px) {
  .branding-item {
    max-width: 100%;
  }
}
.branding-item a {
  color: #666666;
}
.branding-item .tac-logo {
  display: inline-block;
  width: 240px;
  height: 47px;
  background-image: url(/wp-content/images/thomson-reuters-tac-white@2x.png);
  background-repeat: no-repeat;
  background-size: 100%;
  margin: 12px 0 9px;
  text-indent: -9999px;
  color: #666666;
}
.lt-ie9 .branding-item .tac-logo {
  background-image: url(/wp-content/images/thomson-reuters-tac-white.png);
}
@media (max-width: 979px) {
  .lt-ie9 .branding-item .tac-logo {
    background-image: url(/wp-content/images/thomson-reuters-logo-white.png);
  }
}
@media (max-width: 979px) {
  .branding-item .tac-logo {
    background-image: url(/wp-content/images/thomson-reuters-logo-white@2x.png);
    width: 168px;
    height: 26px;
    margin: 9px 0 7px;
  }
}
.branding-item .business-unit {
  position: relative;
  top: 15px;
  display: inline-block;
  margin-left: 21px;
  padding: 5px 0 0 25px;
  font-size: 15px;
  font-family: 'knowledge_light', Arial, sans-serif;
  text-transform: uppercase;
  color: #fff;
  border-left: 1px solid rgba(255, 255, 255, 0.3);
}
@media (max-width: 979px) {
  .branding-item .business-unit {
    top: 1px;
    padding-top: 0;
  }
}
@media (max-width: 480px) {
  .branding-item .business-unit {
    display: none;
  }
}

.branding-search {
  position: relative;
  float: right;
}
@media (min-width: 980px) {
  .branding-search a.data-mobile, .branding-search a.data-search {
    display: none;
  }
}
.branding-search i {
  color: #fff;
  line-height: 42px;
}

.utility-menu .fa, .search-bar .fa {
  color: #ff8000;
  font-size: 1.5em;
  font-weight: normal;
  font-style: normal;
  vertical-align: -8%;
}

.branding-bar .fa {
  font-size: 1.5em;
  font-weight: normal;
  vertical-align: -2%;
  font-style: normal;
  padding-left: 10px;
  padding-right: 5px;
}
@media (min-width: 980px) {
  .branding-bar .fa {
    font-size: 0.9em;
    padding-right: 8px;
  }
}
.branding-bar .fa-search {
  padding-right: 10px;
}
.branding-bar .fa-search:hover {
  background-color: #ff8000;
}
@media (min-width: 980px) {
  .branding-bar .fa-search:hover {
    padding: 7px 13px 22px 10px;
  }
}
.branding-bar .fa-search--active {
  background-color: #ff8000;
}
@media (min-width: 980px) {
  .branding-bar .fa-search--active {
    padding: 7px 13px 22px 10px;
  }
}

.fa-cog:before {
  content: "\f013";
}

.fa-shopping-cart:before {
  content: "\f07a";
}

.fa-bars:before {
  content: "\f0c9";
}

.fa-search:before {
  content: "\f002";
}

.main-menu {
  border-bottom: 2px solid #555;
  position:inherit;
  float:inherit;
  height:auto;
}
@media (max-width: 500px) {
  .main-menu {
    border-bottom: none;
  }
}
.main-menu-container {
  background-color: #fff;
  display: none;
}
@media (min-width: 980px) {
  .main-menu-container {
    background-color: #666666;
    display: block;
  }
}
.main-menu-container--active {
  display: block;
}
.main-menu a {
  position: relative;
  display: block;
  padding: 20px 15px;
  border-bottom: 2px solid #666666;
  font-size: 15px;
}
@media (min-width: 980px) {
  .main-menu a {
    color: #fff;
  }
}
.main-menu a.mobile-indent {
  padding-left: 45px;
}
@media (min-width: 980px) {
  .main-menu a.mobile-indent {
    padding-left: 10px;
  }
}
.main-menu a.mobile-indent--child {
  padding-left: 60px;
}
@media (min-width: 980px) {
  .main-menu a.mobile-indent--child {
    padding-left: 10px;
  }
}
.main-menu a:after {
  display: inline;
  font-size: inherit;
  transform: translate(0, 0);
  line-height: 57px;
  content: '\f105';
  font-size: 32px;
  position: absolute;
  top: 0;
  right: 19px;
}
.main-menu-top > .has-children .children {
  margin-top: 2px;
}
.main-menu .divider {
  display: none;
}
@media (min-width: 980px) {
  .main-menu .divider {
    display: block;
  }
}
.main-menu .divider hr {
  border-top: 2px solid #dddddd;
}

@media (min-width: 980px) {
  .main-menu {
    background-color: #666666;
  }
  .main-menu .menu-header {
    font-size: 16px;
    font-family: 'Arial', sans-serif;
    font-weight: bold;
    color: #ff8000;
  }
  .main-menu .menu-header--store {
    color: #0083bf;
    font-weight: normal;
  }
  .main-menu .menu-header--box {
    color: #0083bf;
    padding-bottom: 5px !important;
  }

  .no-children a.menu-header.menu-header--store {
    padding-top: 15px;
  }

  a.menu-header.menu-header--store.menu-header--title {
    margin-top: -13px;
  }
}

@media (min-width: 980px) {
  .main-menu-top > li > ul .children {
    display: block;
  }
}

@media (min-width: 980px) {
  .main-menu-top > .has-children {
    position: static;
  }
  .main-menu-top > .has-children > a{
	/* content: '\f0d7'; */
	background:url(/wp-content/anz-styles/arrow-up.png) no-repeat center right;
	background-size:7px 7px;
  }
  .main-menu-top > .has-children.children--active > a{
	/* content: '\f0d8'; */
	background:url(/wp-content/anz-styles/arrow-down.png) no-repeat center right;
	background-size:7px 7px;
  }
  .main-menu-top > li > a {
    display: block;
    margin: 10px 0px -2px 20px;
    font-family: 'knowledge_light';
    border-bottom: 2px solid #555;
  }
  .main-menu-top > li a:after {
    content: '';
  }
  .main-menu-top > li > ul {
    position: absolute;
    padding: 10px 10px 20px 10px;
    left: 0;
    right: 0;
  }
  .main-menu-top > li > ul a {
    border-bottom: 0;
    color: #666666;
    font-size: 14px;
    font-weight: 700;
    padding: 3px 0;
  }
  .main-menu-top > li > ul a.menu-header--second {
    padding-top: 23px;
  }
}

.ad-well {
  display: none;
}
@media (min-width: 980px) {
  .ad-well {
    display: block;
  }
}

.desktop-only {
  display: none !important;
}
@media (min-width: 980px) {
  .desktop-only {
    display: inline-block !important;
  }
}

.mobile-only {
  display: block !important;
}
@media (min-width: 980px) {
  .mobile-only {
    display: none !important;
  }
}
.mobile-only.main-utility {
  background-color: #333333;
}
.mobile-only.main-utility > a {
  color: #fff;
}

@media (min-width: 980px) {
  .main-menu-top .ad-well a {
    display: inline;
    font-weight: normal;
    padding: 0;
  }
  .ad-well p {
    margin-bottom: 0;
    font-size: 14px;
    line-height: 21px;
    color: #666666;
  }
  .ad-well a + p a {
    font-size: 16px;
  }
  .ad-well p {
    margin-top: 15px;
  }
  .ad-well p + p {
    margin-top: 10px;
  }
}

.has-children {
  position: relative;
}
.has-children .children {
  display: none;
}
.has-children > a:after {
  content: '+';
  right: 14px;
  font-size: 32px;
}
.utility-menu .has-children > a:after {
  position: relative;
  display: inline;
  font-size: inherit;
  transform: translate(0, 0);
  font-size: 10px;
  content: '\f0d7';
  background:url(/wp-content/anz-styles/arrow-up6.png);
  top: 0;
  right: -4px;
}
.has-children.children--active > .children {
  display: block;
  z-index: 10;
  border: 0;
}
@media (min-width: 980px) {
  .has-children.children--active > .children {
    border-right: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    z-index: 15;
  }
}
.main-menu .has-children.children--active > .children {
  background-color: #fff;
}
.main-menu .has-children.children--active > a {
  color: #ff8000;
}
@media (min-width: 980px) {
  .main-menu .has-children.children--active > a {
    color: #f6f6f6;
    border-bottom: 2px solid #ff8000;
  }
}
.utility-menu .has-children.children--active > a:after {
  background:url(/wp-content/anz-styles/arrow-down6.png) no-repeat center right;
  background-size:7px 7px;
  right: -4px;
  font-size: 10px;
}
@media (min-width: 980px) {
  .has-children p {
    margin-bottom: 0;
    font-size: 14px;
    line-height: 21px;
    color: #666666;
  }
}

@media (min-width: 980px) {
  .main-menu .has-children > a:hover, .main-menu .no-children > a:hover {
    border-bottom-color: #ff8000;
  }
  .main-menu .children a:hover {
    color: #ff8000;
    border-bottom: none !important;
  }

  .children.indent li a {
    padding-left: 20px;
    font-weight: normal;
  }

  a.menu-header--store:hover, a.menu-header--box:hover {
    color: #0083bf !important;
    text-decoration: underline;
  }

  .search-container {
    position: relative;
    max-width: 1230px;
    margin: 0 auto;
  }
}

.search-bar {
  display: none;
  background-color: #ff8000;
  padding: 7px;
  position: absolute;
  top: 42px;
  width: 100%;
  border-bottom:0px;
}
@media (min-width: 980px) {
  .search-bar {
    display: block !important;
    z-index: 1000;
    background-color: transparent;
    width: 175px;
    top: -104px;
    right: 20px;
    padding: 0;
  }
}
@media (max-width: 304px) {
  .search-bar {
    top: 109px;
  }
}
.search-bar--active {
  display: block;
  z-index: 1000;
}
@media (min-width: 980px) {
  .search-bar--active .search-bar-options {
    display: block !important;
  }
}
.search-bar form {
  margin: 0;
}
.search-bar i {
  font-style: normal;
}

.search-bar-form {
  display: block;
  margin: 0 auto;
  width: 100%;
}

input.search-bar-form::-webkit-input-placeholder {
  text-transform: uppercase;
  font-weight: bold;
}
input.search-bar-form:-moz-placeholder {
  /* Firefox 18- */
  text-transform: uppercase;
  font-weight: bold;
}
input.search-bar-form::-moz-placeholder {
  /* Firefox 19+ */
  text-transform: uppercase;
  font-weight: bold;
}
input.search-bar-form:-ms-input-placeholder {
  text-transform: uppercase;
  font-weight: bold;
}

input.search-bar-form, label.search-bar-form {
  margin: 0;
  max-height: 22px;
  font-family: 'Arial', sans-serif;
  font-size: 11px;
  padding-left: 5px;
  padding-right: 5px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
@media (min-width: 980px) {
  input.search-bar-form, label.search-bar-form {
    width: 100%;
    padding: 0 20px 0 5px;
  }
}

label.search-bar-form {
  width: 14px;
  position: absolute;
  top: 3px;
  right: 6px;
  padding: 0;
}
label.search-bar-form .fa {
  padding: 3px;
  cursor: pointer;
  background: url(/wp-content/anz-styles/finder-orange.png) no-repeat center right;
  width: 12px;
  height: 17px;

}

.search-bar-options {
  font-family: 'Arial', sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  padding-top: 10px;
  padding-left: 7px;
  list-style: none;
}
@media (min-width: 980px) {
  .search-bar-options {
    background-color: #ff8000;
    padding: 15px 15px 7px 15px;
    margin-top: -3px;
    display: none;
  }
}
.search-bar-options > li > input[type="checkbox"] {
  display: inline-block;
  margin: 0;
  vertical-align: 2%;
  margin-left: -1px;
}
.search-bar-options > li > label {
  display: inline-block;
  padding-left: 5px;
  font-size: 12px;
  margin-bottom: 5px;
}

.store-well {
  background-color: #f6f6f6;
  margin-left: -10px;
  margin-right: -10px;
  margin-top: -5px;
  padding: 7px 10px 10px 10px;
}

.uppercase {
  text-transform: uppercase !important;
}

@media (min-width: 980px) {
  .box-well {
    background-color: #f6f6f6;
    margin: 20px 0 5px -5px !important;
    padding: 7px 15px 10px 15px;
  }

  .col-4 {
    float: left;
    padding-top: 5px;
    padding-left: 15px;
    padding-right: 15px;
    width: 25%;
  }

  .col-offset-4 {
    margin-left: 25%;
  }
}